<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg
   viewBox="0 0 210 297"
   height="297mm"
   width="210mm">
  <g transform="translate(3, 4.5)">

    <g transform="translate(0,   0) ${rotate} scale(0.26458)">${sticker}</g>
    <g transform="translate(0,  48) ${rotate} scale(0.26458)">${sticker}</g>
    <g transform="translate(0,  96) ${rotate} scale(0.26458)">${sticker}</g>
    <g transform="translate(0, 144) ${rotate} scale(0.26458)">${sticker}</g>
    <g transform="translate(0, 192) ${rotate} scale(0.26458)">${sticker}</g>
    <g transform="translate(0, 240) ${rotate} scale(0.26458)">${sticker}</g>

    <g transform="rotate(180, 102, 144)">
      <g transform="translate(0,   0) ${rotate} scale(0.26458)">${sticker}</g>
      <g transform="translate(0,  48) ${rotate} scale(0.26458)">${sticker}</g>
      <g transform="translate(0,  96) ${rotate} scale(0.26458)">${sticker}</g>
      <g transform="translate(0, 144) ${rotate} scale(0.26458)">${sticker}</g>
      <g transform="translate(0, 192) ${rotate} scale(0.26458)">${sticker}</g>
      <g transform="translate(0, 240) ${rotate} scale(0.26458)">${sticker}</g>
    </g>
  </g>
</svg>
